Bug 125053 - gnome-bluetooth should BuildRequires: librsvg2-devel
Summary: gnome-bluetooth should BuildRequires: librsvg2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-bluetooth (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 14:06 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 13:14:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 14:06:16 UTC
Description of problem:
librsvg2 headers needed to build gnome-bluetooth

Version-Release number of selected component (if applicable):
gnome-bluetooth-0.4.1-8

How reproducible:
Always

Steps to Reproduce:
1.rpm -e librsvg2-devel
2.rpmbuild --rebuild gnome-bluetooth-0.4.1-8.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.